# SIGit Documentation

SIGit is an open source, encrypted document signing tool.  Users can Create, Sign and Verify documents individually or in groups.

## Kind Numbers

The baseline for our kind numbers is 1603 - because [BIP-39 word 1603](https://github.com/bitcoin/bips/blob/master/bip-0039/english.txt#L1603) is "SIGN".

Kind numbers therefore as follows:

|Kind| Title|Signer|Storage|
|---|---|---|---|
|160300| Create event|creator|encrypted zip on blossom|
|160301|Keys event|ephemeral key|Relay|
|1603|Sign event| signer| encrypted zip on blossom
|14|chat event|unsigned|gitwrap event| on relay




